{
  "name": "bo-client",
  "dependencies": {
    "jquery": "^2.2",
    "bootstrap-sass": "bootstrap-sass-official#~3.3.7",
    "font-awesome": "^4.7.0",
    "typeahead.js": "~0.11.1",
    "urijs": "URIjs#~1.17.0",
    "store": "https://github.com/marcuswestin/store.js.git#v1.3.20",
    "corejs-typeahead": "^1.1.1"
  }
}
